﻿
/* Buttons */
/*.button {
    font-size: 12px;
    text-transform: uppercase;
    color: #FFF;
    border: none;
    border-radius: 2px;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
   padding: 10px 18px;
}*/
.button {
  display: inline-block;
  border-radius: 2px;
  border: none;
  color: #FFFFFF;
  text-align: center;
  transition: all 0.5s;
  cursor: pointer;
   font-size: 12px;
    text-transform: uppercase;
    width: 90px;
          padding: 10px 0;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;

}

.button span:after {
  content: '»';
  font-size:20px;
  position: absolute;
  line-height:13px;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 15px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.trialexpire {
    background-color: #c00003;
    border-color: #c00003;
    color: #dadada;
    font-size: 14px;
    text-align: center;
    padding: 5px;
    border: 1px solid transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

 .trialexpire a {
        color: #fff;
        font-weight: bold;
 }


.paypal-options-bubble {
    position: absolute;
    background-color: white;
    top: 30px;
    right: -45px;
    width: 180px;
    height: 140px;
    z-index: 1000000;
    display: flex !important;
    flex-flow: column;
    color: gray;
    border-radius: 2px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

 .paypal-options-bubble:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 7px solid transparent;
        border-bottom-color: #3A3A3A;
        border-top: 0;
        margin-left: -7px;
        margin-top: -7px;
 }


.paypal-options-bubble p.select {
        flex: 2;
        display: flex;
        align-items: center;
        justify-content: center;
}

.paypal-options-bubble select {
        padding: 5px 6px;
        font-size: 14px;

}


.paypal-options-bubble button {
        padding: 5px 6px;
        margin: auto;
        font-size: 14px;
        width: 100px;
        margin-bottom: 10px;
        border-radius: 10px;
        border-style: solid;
        outline: none;
}


.paypal-options-bubble button:hover {
        
   
}

.paypal-parent .paypal-o {
    display: none;
}

@media only screen and (max-width: 768px){

    .trialexpire {

        display: none;
    }
}

